Subject: Re: bug#18181: bug in display-buffer-below-selected

From: martin rudalics <[email-masked]>
Date: Sat, 09 Aug 2014 19:04:06 +0200

> Actually it doesn't matter to me, I've fixed my program to work either way. I am
 > just pointing out the change of behavior in case someone else has been relying
 > on it.

In revision#117435 of the emacs-24 branch I restored the old behavior
for the case where the buffer already appears below the selected window.
As soon as you've updated (on trunk this might take a couple of days)
kindly check whether it now behaves as you expected before.

Thanks, martin